**To delete a user**

The following ``delete-user`` example deletes the specified user from the specified Amazon Connect instance. ::

    aws connect delete-user \
        --instance-id a1b2c3d4-5678-90ab-cdef-EXAMPLE11111 \
        --user-id 87654321-2222-1234-1234-111234567891

This command produces no output.

For more information, see `Manage Users <https://docs.aws.amazon.com/connect/latest/adminguide/manage-users.html>`__ in the *Amazon Connect Administrator Guide*.
